/*
	Allgemeine Farb-, Schrift-, Rahmeneinstellungen 
*/

body {
	font-family: Arial, Tahoma,   sans-serif;
	font-size: 12px;
	/*Myriad Pro, Myriad Pro Cond, Myriad Pro Light, font-family-1065-1, Verdana, Helvetica, */
	padding:0;
	margin:0;
}

a
{
	color:#00275E;
}

a img {
	border: 0;
}


h1
{
	font-family: Arial, Tahoma,   sans-serif;
	/*Myriad Pro, Myriad Pro Cond, Myriad Pro Light, font-family-1065-1, Verdana, Helvetica, */
	color: #034963;
	font-size: 20px;
	font-weight:normal;
	padding-top:15px;
	padding-bottom:15px;
}

h2
{
	color:#00275E;
	font-weight:bold;
	font-size:14px;
}

p{
	padding:0;
	margin:0;
}

p.breakafter{
	padding-bottom: 5px;
}

label, .label {
	position:relative;
	display:block;
	width:100px;
	margin-right:5px;
	float:left;
}

.text_item
{
	border-style:solid none none solid;
	border-color:#AE986F;
	border-width:1px;
	margin-top:10px;
	margin-bottom:25px;	
	padding-top:3px;	
	padding-left:10px;	
}

.text_item h2
{
	margin:0px;
}

.page_count .current
{
	font-weight: 900;
}

.kurs 
{
	text-align: right;
}
.text_description{
	padding-top:8px;
}

.cookie-notice
{
	position: fixed;
	top: 0;
	width: 100%;
	color: rgb(255, 255, 255);
	background-color: rgba(0, 0, 0, 0.8);
	display: block;
	text-align: center;
	padding: 10px;
	z-index: 100000;
	font-size: 14px;
	line-height: 20px;
	display: none;
}

.cookie-notice a
{
	color: #454545;
	text-decoration: none;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-right-radius: 3px;
	border: 1px solid #c5c5c5;
	background: #f6f6f6;
	font-weight: normal;
	border-top-left-radius: 3px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
	padding: .4em 1em;
	display: inline-block;
	position: relative;
	line-height: normal;
	margin-right: .1em;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	overflow: visible;
}